/* http://colorschemedesigner.com/#3m21TvXv-FfFf */
body {
	margin: 0;
}

.constrained-width {
	width:				1000px;
	margin: 0 auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
		
	/* Clear */
	overflow: hidden;
}

.bar {
	color:				#fff;
	background-color:	#426074;
}

#top {
	background-color:	#f8f5f6;
}

#top header {
	padding-top:	10px;
	width: 			1000px;
	margin:			0 auto;
}

#top header h1 {
	font-size: 		60px;
	font-weight:	700;
	margin:			0px;
	padding:		0px;
	line-height: 	73px;
	letter-spacing: -1px;
}

#top header h1 span:first-child
{
	color:			#04859D;
}

#top header h1 span:nth-child(2)
{
	color:			#777;
}

#top header h1 span:last-child
{
	color:			#aaa;
}

#top header aside
{
	float: right;
	margin-top: -31px;
	margin-bottom: 0px;
	font-family: 	"Roboto Condensed", "Arial Condensed Light", sans-serif;
	font-weight: 300;
	color: #777;
	font-size: 11pt;
}

/************************************************************/
/* Top Navigation											*/
/************************************************************/
nav#topnav {
	width: 1000px;
	border-top: 1px #04859D solid;
	padding-right: 250px;
}

nav#topnav ul {
	list-style-type:		none;
	display:				inline;
	margin: 0;
	padding: 0; 
}

nav#topnav ul li {
	float:					left;
	vertical-align:baseline;
	margin: 0px;
	width: 20%;
}

nav#topnav ul li a {
	display:				block;
	box-sizing: 			border-box;
	-moz-box-sizing: border-box;
	
	padding:				3px;
	text-align:				center;
	text-decoration:		none;
	color: 					#fff;
	background-color: #04859D;

	font-family: 			"Roboto Condensed", "Arial Condensed Light", sans-serif;
	font-weight: 			300;
	font-size:				12pt;
	height:					30px;
}

nav#topnav ul li.selected a {
	background-color: #fff;
	color: #333;
}

nav#topnav ul li a:hover {
	background-color: #5FBDCE;
}

/************************************************************/
/* Page Title 												*/
/************************************************************/
#pdficon {
	float:				right;
	width:				30px;
	height:				30px;
	margin:				14px 0px 0px 5px;
}

#pdficon img {
	border:				0px;
	box-shadow:			none;
}

div#pagetitle h1 {
	margin-top:			0px;
	margin-bottom:		15px;
}

/* When we're showing a single post, collapse the space between the page title and the rest of the content */
div#content.single div#pagetitle h1
{
	margin-bottom: 0px;
}

div#content.single > article
{
	margin-top: 0px;
}

/************************************************************/
/* Navigation 												*/
/************************************************************/
nav#navigation {
	width:			25%;
	background-color: transparent;
	padding-top:35px;
	padding-left: 20px;
}

aside {
	margin-bottom: 20px;
}

aside h3,
nav#navigation h2
{
	font-family: 			"Roboto Condensed", "Arial Condensed Light", sans-serif;
	font-weight: 			300;
	
	margin:				0px 0px 1px 0px;
	padding:			2px 5px;
	color: #fff;
	background-color: #5FBDCE;
	font-size: 14pt;
	border-radius:		3px;
}

aside h3 a,
aside h3 a:link,
aside h3 a:visited {
	color: #fff;
	text-decoration: none;
}

aside a,
aside a:link,
aside a:visited {
	color: #5FBDCE;
}

aside a:hover {
	color: #04859D;
}

aside.widget_tag_cloud h3 {
	margin-bottom: 3px;
}

footer.entry-meta a[rel='tag'],
aside.widget_tag_cloud a
{
	white-space: nowrap;
	display:inline-block;	
	margin-bottom: 3px;
}

footer.entry-meta a[rel='tag'],
aside.widget_tag_cloud a
{
	border: 1px #eee solid;
	border-radius: 3px;
	padding: 2px 4px;
	background-color: #fcfcfc;
	font-size: 9pt !important;
	text-decoration: none;
	color: #5FBDCE;
	font-style: normal;
}

footer.entry-meta a[rel='tag']:hover,
aside.widget_tag_cloud a:hover,
#wp-calendar td a:hover {
	background-color:	#f8f8f8;
	border:				1px #ddd solid;
	color: 				#04859D;
}

nav#navigation ul {
	padding: 			0px;
	list-style-type:	none;
	margin:				0px;
}

nav#navigation ul a span  {
	color:				#777;
	font-size: 8pt;
}

nav#navigation ul a {
	display:			block;
	border:				1px transparent solid;
	padding:			2px;
	text-indent:		-12px;
	padding-left:		15px;
	text-decoration:	none;
	border-radius: 		3px;
}

nav#navigation ul a:hover {
	background-color:	#f8f8f8;
	border:				1px #f2f2f2 solid;
}

/************************************************************/
/* Content	 												*/
/************************************************************/
div#content {
	padding: 20px 20px 20px 0;
	background-color: #fff;
	width:75%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/************************************************************/
/* Footer	 												*/
/************************************************************/
footer#page-footer {
	color:				#fff;
	padding:		5px;
	padding-top:		8px;
	height:				30px;
	text-align:			right;
	font-size: 8pt;
	background-color:	#04859D;
}

footer#page-footer {
	font-size:			8pt;
}

/************************************************************/
/* Components 												*/
/************************************************************/
div.bar {
	background-color: #777;
}

div#content div.box,
aside.about {
	margin-top:			15px;
	margin-bottom:		15px;
	border-bottom: 1px #ccc solid;
}

aside.about div.content {
	margin: 15px 0;
}

div#content div.box h3,
div#content div.box h2,
aside.about h2
{
	background-color: #eee;
	color: #777;
	margin: 0px;
	padding: 2px 5px;
	font-size: 14pt;
}

aside.widget_search input[type=text]
{
	width: 150px;
}